body {padding:0% 5% 0% 0%}
#dhr01 div.newsItem, #dhr01 div.newsItem_lastEntry {margin-bottom:10px}
#dhr09 {padding:15px 0px 10px 0px}
#dhr12 div.subContent {padding-top:10px}
#dhr12 ul.downloadDoc {margin-bottom:10px}
#dhr12 table {margin:10px 0px 10px 1px}
#dhr12 ul.itemLinks a {display:block}
